libapache-mod-fastcgi 2.4.7~0910052141-1.1 source package in Ubuntu

Changelog

libapache-mod-fastcgi (2.4.7~0910052141-1.1) unstable; urgency=low


  * Non-maintainer upload.
  * Port to Apache 2.4 (closes: #666839).
  * Drop some more vestiges of Apache 1 support.

 -- Colin Watson <email address hidden>  Thu, 11 Jul 2013 14:10:25 +0100

Upload details

Uploaded by:
sugi on 2013-07-13
Uploaded to:
Sid
Original maintainer:
sugi
Architectures:
any
Section:
httpd
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2013-10-18 multiverse web

Downloads

File Size SHA-256 Checksum
libapache-mod-fastcgi_2.4.7~0910052141-1.1.dsc 2.0 KiB a4bbf01fac9b7b860e8c954d836a2c6656d5669ebc83f8cc7f6f39a7525e3fe9
libapache-mod-fastcgi_2.4.7~0910052141.orig.tar.gz 100.8 KiB e6564ae206284806c781834e9e89aa4b0a4dd647b45c6da5cc389c65a984bdc7
libapache-mod-fastcgi_2.4.7~0910052141-1.1.diff.gz 8.1 KiB d81458a56d8b1d99349059bff77e2d38dc0ab0531feccbea68cec0518c578159

No changes file available.

Binary packages built by this source

libapache2-mod-fastcgi: No summary available for libapache2-mod-fastcgi in ubuntu vivid.

No description available for libapache2-mod-fastcgi in ubuntu vivid.